#formulario {
    background-color: white;
    max-width: 500px;
    width: 10%;
    padding: 0;
    position:absolute;
    left: 12%;
    top: 14%;
    transform: translate(-50%,-50%);
    border: 0;
    border-radius: 15px;
    border-radius: rgb(95, 250, 255);
    opacity: 55%;
    box-shadow: 10px 10px 10px 2px;
}
#formulário[type=text1] {
    width: 100%;
    height: 45px;
    border: 1px solid rgb(201, 250, 250);
    padding-left: 10px;
    margin: 0;
    border: 0;
    border-radius: 20px;
}
#formulario input[type=text1]{
    width: 100%;
    height: 35px;
    cursor: pointer;
    background-color: rgb(19, 189, 219);
    color: white;
    border: 1px solid rgb(201, 250, 250);
    padding-left: 10px;
    margin: 0;
    border: 0;
    border-radius: 20px;
}
#formulario input[type=text1]:hover{
    background-color: rgb(0, 137, 161);
    transition: 1s;
}